<?php session_start();
unset($_SESSION['session_id']);
unset($_SESSION['session_mdp']);

header('Location:index.php');
$_SESSION['current_error'] = 'La d&eacute;connexion se sera correctement pass&eacutee!';
?>